{{ partial "htmlopen" . }}

{{ partial "siteheader" . }}

<section class="Layout-body">

    <div class="Content Container">
	<header class="Content-header">
	    <h1 class="Content-title Content-title--displayNone">{{ .Page.Title }}</h1>
	    {{ if .Page.Params.image }}
	    <figure>
		<img src="{{ .Page.Params.image }}" loading="lazy">
	    </figure>
	    {{end}}
	</header>

	<main class="Content-body">
	    {{ .Page.Content}}
	</main>
    </div>
</section>

{{ partial "htmlclose" }}
